<?php

namespace App\Http\Controllers\User;

use App\Http\Controllers\Controller;
use App\Models\Admission;
use Illuminate\Http\Request;

class UserAdmissionController extends Controller
{
    //Admission View
    public function UserAdmissionView($id, $slug)
    {
        $admission = Admission::find($id);
        return view('user.admission.admission', compact('admission'));
    }
}
